Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2194

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2015-2194
Last Modified 23 Mar 2015 12:23:06
Published 03 Mar 2015 02:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-2194

Summary

Unrestricted file upload vulnerability in the fusion_options function in functions.php in the Fusion theme 3.1 for Wordpress allows remote authenticated users to execute arbitrary code by uploading a file with an executable extension in a fusion_save action, then accessing it via unspecified vectors.

Vulnerable Systems

Application

  • Digitalnature Fusion 3.1

  • Fusion Project Fusion 3.1


References

MISC - http://packetstormsecurity.com/files/130397/WordPress-Fusion-3.1-Arbitrary-File-Upload.html


Last Updated: 27 May 2016 11:08:09